#content {
        PADDING-RIGHT: 0px; PADDING-LEFT: 1em; Z-INDEX: 3; LEFT: 11.85em; PADDING-BOTTOM: 2em; MARGIN: 0px; FONT: 90%/110% Verdana, Arial, Helvetica, sans-serif; OVERFLOW: visible; WIDTH: 27.75em; COLOR: #000; PADDING-TOP: 0px; POSITION: absolute; TOP: 12.19em; HEIGHT: 20em; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
#content-breiter {
        PADDING-RIGHT: 3px; PADDING-LEFT: 3em; Z-INDEX: 3; LEFT: 11.85em; PADDING-BOTTOM: 2em; MARGIN: 0px; FONT: 90%/110% Verdana, Arial, Helvetica, sans-serif; OVERFLOW: visible; WIDTH: 38.25em; COLOR: #000; PADDING-TOP: 0px; POSITION: absolute; TOP: 15.19em; HEIGHT: 20em; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}

#aktuell {
        PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; Z-INDEX: 4; LEFT: 48.95em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; FONT: 80% Verdana, Arial, Helvetica, sans-serif; OVERFLOW: hidden; WIDTH: 12.55em; PADDING-TOP: 0.5em; POSITION: absolute; TOP: 21em; HEIGHT: 10em; BACKGROUND-COLOR: #acc4e6; TEXT-ALIGN: left
}
#aktuell H2 {
        MARGIN: 0px; FONT: bold 87%/105% Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 0.7em
}
#aktuell H1 {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 115%/120% Verdana, Arial, Helvetica, sans-serif; COLOR: #ff3399; PADDING-TOP: 0px
}
#aktuell P {
        FONT-SIZE: 85%; LINE-HEIGHT: 140%
}
TD.jahr {
        FONT-WEIGHT: bold; FONT-SIZE: 81%; VERTICAL-ALIGN: top; COLOR: #003399
}
TD.thema {
        FONT-WEIGHT: bold; FONT-SIZE: 81%; VERTICAL-ALIGN: top;
}

td.thema a:link, td.thema a:visited {
text-decoration: underline;
}

.thema_deutsch {
        COLOR:#003399;
}
.thema_englisch {
        COLOR:#666666;
}

.thema_deutsch a:link, .thema_deutsch a:visited   {
  vertical-align:top; color: #003399; font-weight: bold; font-size: 100%;
}

.thema_englisch a:link, td.thema_englisch a:visited   {
  vertical-align:top; color: #666666; font-weight: bold; font-size: 100%;
}

td.thema a:hover, td.thema a:active {
        color: #000;
}